{
	"103000221_0": "\"Hibiki-chan, destroy the wall 90 degrees to your left, and create an evacuation route!\"",
	"103000221_1": "\"Yeah!\"",
	"103000221_2": "\"Found you! Everyone, the evacuation route is this way!\"",
	"103000221_3": "\"Hibiki-chan, we have one more bio signature! Keep going straight ahead till you reach a dead-end!\"",
	"103000221_4": "\"Roger that!\"",
	"103000221_5": "\"Found him!\"",
	"103000221_6": "\"Mommy...\"",
	"103000221_7": "\"I'll save you! So don't give up on life!\"",
	"103000221_8": "\"My child is still missing! She hasn't been rescued yet!\"",
	"103000221_9": "\"Please help!\"",
	"103000221_10": "\"Koh-chan!\"",
	"103000221_11": "\"She's breathed in too much smoke! Hurry and take her to the hospital!\"",
	"103000221_12": "\"We appreciate your help.\"",
	"103000221_13": "(I don't know who this girl is, but she's strong!)",
	"103000221_14": "\"What's the matter? I'm not satisfied yet. Sing some more for me... Hehe...\"",
	"103000221_15": "\"I don't know what you want, but if it's a song, then how about the song of a guardian of the battlefield!\""
}